/* FOOTER.CSS */


	/* STYLES */

	#footer-main {
        padding: 56px 0;
	}
    #footer-main .container {
        max-width: 795px;
    }
    .footer-logo {
        max-width: 166px;
    }
    .footer-logo-row {
        margin-bottom: 32px;
    }
    .col.widget {
        padding: 0 20px;
    }
    .row.widgets-row {
        margin-left: -20px;
        margin-right: -20px;
    }
    .widget.widget-4 {
        min-width: 385px;
    }
    .widget.widget-3 {
        flex: 1.5;
    }
    .widget h4 {
        font-size: 16px;
        letter-spacing: 0;
        margin-bottom: 8px;
    }
    footer ul {
        text-transform: uppercase;
        text-decoration: none;
        font-size: 12px;
        letter-spacing: 0;
        line-height: 22px;
    }
    footer ul a {
        text-decoration: none;
    }

    #gform_submit_button_2 {
        min-width: 100%;
        margin-top: 16px !important;
    }
    .gform_footer button {
        margin: 0 !important;
    }

    .poww-footer img {
        max-width: 98px;
    }
    #footer-socials {
        padding: 12px 0;
    }
    .footer-copy-sep {
        margin: 0 16px;
        border: 1px solid #FFFFFF;
    }
    .footer-social-media a {
        font-size: 18px;
        line-height: 18px;
    }
    .footer-social-media li {
        margin-right: 16px;
    }

    #footer-copy {
        padding: 9px 0;
    }
    #footer-copy span {
        font-size: 10px;
    }


    /* RESPONSIVE CSS */

    @media (min-width: 992px) {
        .widget.widget-4 h4 {
            white-space: nowrap;
        }
    }
    @media(max-width: 991px) and (min-width: 576px) {

    }
    @media (min-width: 768px) {
        .footer-newsletter {
            max-width: 347px;
        }
	}
	@media (max-width: 767px) {
        .col.widget {
            margin-bottom: 25px;
        }
        .col.widget:last-child {
            margin-bottom: 0;
        }
	}
    @media (min-width: 576px) {

    }
	@media (max-width: 450px) {
        .col.widget {
            flex: 100%;
            text-align: center;
        }   
	}



.field-group label {
  display: block;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 0;
  margin-bottom: 3px;
  line-height: 1.2;
  font-weight: 500;
  font-family: 'Heebo',sans-serif;
}
.field-group input {
  width: 100%;
  outline: none;
  margin: 0 !important;
  padding: 10px 12px;
  background: #f9f9f9;
  border: none;
  border-radius: 0;
  font-family: 'Heebo',sans-serif;
  font-size: 14px;
  color: #797979;
  letter-spacing: 0;
}
.field-group {
  margin-bottom: 10px;
}
.field-group {
  padding: 0 5px;
}
#footer-form {
  margin: 0 -5px;
  display: flex;
  flex-direction: column;
  position: relative;
}
#submit {
  width: 100%;
  display: inline-block;
}
.field-group.footer-field-group {
  display: flex;
	margin-top: 5px;
}
.field-bday select {
  width: 100%;
  outline: none;
  padding: 10px 12px;
  background: #f9f9f9;
  border: none;
  border-radius: 0;
  font-family: 'Heebo',sans-serif;
  font-size: 14px;
  color: #797979;
  letter-spacing: 0;
  margin: 0 5px;
  display: inline-block;
}
.field-group-group .field-group {
  flex: 1;
}
.field-bday {
  margin: 0 -5px;
}
@media(max-width: 500px) {
	.field-group-group {
	   flex-direction: column;
	}
}

